<div class="container">
    <p-tabView>
        <p-tabPanel header="Request Approve">
            <jhi-approval-project [idstatus]=1></jhi-approval-project>
        </p-tabPanel>
        <p-tabPanel header="Approve">
            <jhi-approval-project [idstatus]=2></jhi-approval-project>
        </p-tabPanel>
        <p-tabPanel header="Not Approve">
            <jhi-approval-project [idstatus]=4></jhi-approval-project>
        </p-tabPanel>
    </p-tabView>
</div>
<p-confirmDialog></p-confirmDialog>